.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-04056018-5510-4164-05d6-47bc5b990b99 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ecad341a-a07c-86e0-597f-d96732cff1f7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-f6b7a69a-4463-f131-7935-7a7d961e9910 {
background-color: #FEF8EC !important;
}
.lfr-layout-structure-item-a2a6ca11-bc3b-1286-9421-5f7d83c94f0d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e43fb94-3b6b-dfc7-c897-af52861b72d1 {
background-color: #FEF8EC !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aed8b954-bb1f-729c-9fea-44993739d316 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-e54d1cce-fa42-4466-5cb3-1b15af1338ab {
font-size: 36px !important;
}
.lfr-layout-structure-item-3122f2bd-3586-d168-c99e-59cbea28d47b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b9071f3-d5b5-efff-1ca5-df4fbe8128dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84d25f59-0978-03ce-7209-a1d9e2d9f7f2 {
background-color: #FEF8EC !important;
}
.lfr-layout-structure-item-f5759ea4-94fc-794f-2021-4d34015ed566 {
background-color: #FEF8EC !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32beecfe-3cbe-c10a-cf87-152d26b13d30 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
